@charset "UTF-8";


/* ---------------------------------
  page_title
--------------------------------- */
.page_title .inner::after {
  content: "Privacy Policy";
}


/* ---------------------------------
  contact_block
--------------------------------- */
.contact_block {
  display: none;
  height: 0;
}


/* ---------------------------------
  privacy_content
--------------------------------- */
.privacy_content {
  counter-reset: privacy_number;
  padding: 80px 0;
}
.privacy_content .inner {
  padding: 0 150px;
}
.privacy_content dl {
  counter-increment: privacy_number;
}
.privacy_content dl + dl {
  margin-top: 64px;
}
.privacy_content dt {
  font-size: 24px;
  display: flex;
  column-gap: 24px;
  align-items: center;
  padding-bottom: 16px;
  font-weight: 700;
  border-bottom: 1px solid #000;
  margin-bottom: 24px;
}
.privacy_content dt::before {
  content: "0" counter(privacy_number);
  font-family: 'urbanist';
  line-height: 1.35;
  font-weight: 500;
}
@media screen and (max-width: 1281px) {
  .privacy_content .inner {
    padding: 0 120px;
  }
}
@media screen and (max-width: 767px) {
  .privacy_content {
    padding: 40px 0;
  }
  .privacy_content .inner {
    padding: 0 20px;
  }
  .privacy_content dl + dl {
    margin-top: 40px;
  }
  .privacy_content dt {
    font-size: 18px;
    margin-bottom: 16px;
  }
  .privacy_content dt::before {
    font-size: 20px;
  }
}
